@import './base.css';

#app {
  display: grid;
  min-width: 1000px;
  margin: 0 auto;
  padding: 0 2rem;

  font-weight: normal;
}

a,
.green {
  text-decoration: none;
  color: hsla(160, 100%, 37%, 1);
  transition: 0.4s;
}

@media (hover: hover) {
  a:hover {
    background-color: hsla(160, 100%, 37%, 0.2);
  }
}

@media (min-width: 1024px) {
  body {
    display: grid;
    place-items: center;
  }
}
